# fn() makeZipView
Creates a ZipContainerView, deducing the container types from the arguments.

Defined in | <seqan/sequence.h>
Signature | `cont makeZipView(TContainerTypes... args)`

## Parameters

`args` | One or more container instance to construct the ZipContainerView from.

## Return Values

`cont` | A ZipContainerView containing the views over the given containers..

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

#### Dox Sources

    /*!
     * @fn makeZipView
     *
     * @headerfile <seqan/sequence.h>
     *
     * @brief Creates a @link ZipContainerView @endlink, deducing the container
     *        types from the arguments.
     *
     * @signature cont makeZipView(TContainerTypes... args)
     *
     * @param[in] args One or more container instance to construct the @link
     *                 ZipContainerView @endlink from.
     *
     * @return cont A @link ZipContainerView @endlink containing the views over the
     *              given containers..
     */